.jeopardy-container *{
    box-sizing: border-box;
}
.jeopardy-container{
    position: relative;
    background: url(../img/bg.png) #31a421;
    padding: 1rem;
    /*width: 50%;*/
    border-radius: 5px;
    overflow: hidden;
    box-sizing: border-box;
}
.jeopardy-container a{
    text-decoration: none;
}
.chose-question-row{
    display: flex;
    justify-content: space-between;
}
.chose-question-row a,
.chose-question-row .title{
    width: 30%;
    padding: 1rem;
    margin: 0 1rem 1rem 0;
    background: #fff;
    border-radius: 5px;
    font-size: 1.25rem;
    color: #000;
}
.chose-question-row a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc((70% / 5) - 1rem);
}
.jeopardy-container .score{
    /*margin: 0 1rem 1rem 1rem;*/
    font-size: 2rem;
    font-weight: bold;
    text-align: right;
    text-shadow: 0px 1px 1px #40db2b;
    color: #000;
}
.jeopardy-container .timer{
    color: #000;
}
.jeopardy-container .score-timer-row{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.jeopardy-points .score{
    font-size: 1.3rem;
    margin: 0;
    font-weight: bold;
}
.chose-question-row .success{
    font-size: 2rem;
    color: #31a421;
    font-weight: bold;
}
.chose-question-row .fail{
    font-size: 3rem;
    color: #ab1111;
    font-weight: bold;
}
.modal-question{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 1rem;
    background: url(../img/bg.png) #31a421;
    display: flex;
    justify-content: end;
    flex-direction: column;
    align-items: center;
}
.modal-question .modal-timer{
    color: #000;
    position: absolute;
    top: 1rem;
    right: 1rem;
    font-size: 1.5rem;
    text-shadow: 0px 1px 1px #40db2b;
}
.modal-question .question{
    text-align: center;
    font-size: 3rem;
    text-shadow: 0px 1px 1px #40db2b;
    text-transform: uppercase;
}
.modal-question input:active,
.modal-question input:focus,
.modal-question input{
    border-radius: 2px;
    background: #277d1b;
    padding: 1rem 2rem;
    border: none;
    outline: none;
    font-size: 2rem;
    /*text-align: center;*/
    color: #000;
    text-shadow: 0px 1px 1px #40db2b;
}
.modal-question-close{
    position: absolute;
    top: 1rem;
    left: 1rem;
    font-size: 2rem;
    color: #000;
    text-shadow: 0px 1px 1px #40db2b;
}
.modal-question .message {
    display: none;
    color: #000;
    text-transform: uppercase;
}
.modal-question .message.fail{
    /*color: #ff2300d4;*/
    color: #000;
}
.modal-question .message.fail h3{
    font-size: 2.5rem;
    font-weight: bold;
    color: #000;
}
.modal-question .message.success{
    color: #000;
}
.modal-question .message.show{
    display: block;
    text-align: center;
    font-size: 1rem;
}
.jeopardy-points li{
    color: #000;
    font-size: 1.25rem;
    font-weight: bold;
}
.modal-question .wrap-aswer{
    width: 100%;
    position: relative;
}
.modal-question .aswer{
    width: 100%;
}
.modal-question .aswer-btn,
.modal-question .aswer-btn:focus{
    position: absolute;
    top: 0;
    right: 0;
    background: #fff;
    width: 20%;
    font-size: 1.25rem;
    bottom: 0;
    padding: 0;
    cursor: pointer;
}
@media(max-width: 960px){
    .jeopardy-container{
        /*width: 100%;*/
    }
    .chose-question-row a,
    .chose-question-row .title{
        width: 50%;
        padding: 0.25rem;
        margin: 0 0.1rem 0.5rem 0;
        background: #fff;
        border-radius: 5px;
        font-size: 1rem;
        color: #000;
        font-size: 0.8rem;
    }
    .chose-question-row a{
        width: calc(50% / 5);
    }
    .score{
        font-size: 1.5rem;
    }
    .modal-question .question{
        font-size: 2rem;
    }
    .modal-question input:active,
    .modal-question input:focus,
    .modal-question input{
        font-size: 1rem;
        padding: 0.5rem 1rem;
    }
    .modal-question .question{
        font-size: 2rem;
    }
    .chose-question-row .success,
    .chose-question-row .fail {
      font-size: 1.5rem;
    }
}